$kind: http-request
name: Add
url: "{{localhost}}countries"
method: POST
body:
  type: json
  content: |-
    {
        "name": "Tanzani",
        "code": "TZ",
        "phone_code":"+256",
        "currency_id": "48bb4150-404d-471b-ab64-33867ea97683"
    }
auth:
  type: bearer
  credentials:
    token: "{{token}}"
order: 546820231630
